Subject: Re: 24.0.91; Typo, (elisp) `Text from Minibuffer'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Dec 2011 18:53:28 +0200

tags 10134 unreproducible
quit

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>
> Date: Sat, 24 Dec 2011 08:05:09 -0800
> 
>  > I cannot reproduce this, neither in Emacs 24.0.91, nor with the
> > current trunk.  What I see is this:
> > 
> >  -- Variable: minibuffer-local-map
> >      This is the default local keymap for reading from the minibuffer.
> >      By default, it makes the following bindings:
> > 
> > Looking at the relevant Info file (elisp-3), I don't see any newlines
> > there, either.
> > 
> > Do you see the problem in "emacs -Q"?  If not, what minimal set of
> > customizations is needed to reproduce the problem?
> 
> Yes, `emacs -Q'.  Recipe: go to the node; look at it.
> See attached screenshot.

Sorry, not reproducible.  See the attached screenshot.  It's probably
something specific to that system's setup, although I'm puzzled what
kind of setup can have such a profound effect on the Emacs display.